Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
アカウントのプリペイドクレジット残高と有効なキーの利用上限を確認します。
GET https://api.xroute.ai/apis/v1/account/balance
curl https://api.xroute.ai/apis/v1/account/balance \ -H "Authorization: Bearer $XROUTE_API_KEY"
{ "available_credits_usd": 142.85, "key_spend_limit_usd": 500.00, "key_spent_usd": 57.15, "currency": "USD" }
available_credits_usd
number
key_spend_limit_usd
number | null
key_spent_usd
このページは役に立ちましたか?